.boxy-wrapper { position: absolute; }
.boxy-wrapper.fixed { position: fixed; }

  /* Modal */
  
  .boxy-modal-blackout { z-index: 99999999; position: absolute; background-color: rgba(255, 255, 255, 0.9); left: 0; top: 0; opacity: 0.9; filter: alpha(opacity=90);}
  
  /* Border */

  .boxy-wrapper {

      
       

        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
/*
     -moz-border-radius:  6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        border-radius:  6px 6px 6px 6px;

  */
      background-color: #fff;
        overflow: hidden;
      border: 1px solid #ccc;
      
  /*

  background-color: rgba(255, 255, 255, 0.5);
      opacity: 0.6;
  filter: alpha(opacity=60);
  */
  }
	.boxy-wrapper .top-left,
	.boxy-wrapper .top-right,
	.boxy-wrapper .bottom-right,
	.boxy-wrapper .bottom-left { width: 0px; height: 0px; padding: 0 }

    /* IE6+7 hacks for the border. IE7 should support this natively but fails in conjuction with modal blackout bg. */
	/* NB: these must be absolute paths or URLs to your images */
	/*
    .boxy-wrapper .top-left { background: url('../../../../../../../public/themes/default/js/boxy/images/boxy-nw.png'); }
	.boxy-wrapper .top-right { background: url('../../../../../../../public/themes/default/js/boxy/images/boxy-ne.png'); }
	.boxy-wrapper .bottom-right { background: url('../../../../../../../public/themes/default/js/boxy/images/boxy-se.png'); }
	.boxy-wrapper .bottom-left { background: url('../../../../../../../public/themes/default/js/boxy/images/boxy-sw.png'); }
	

	.boxy-wrapper .top-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-nw.png'); }
	.boxy-wrapper .top-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-ne.png'); }
	.boxy-wrapper .bottom-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-se.png'); }
	.boxy-wrapper .bottom-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-sw.png'); }
	*/
	.boxy-wrapper .top,
	.boxy-wrapper .bottom { height: 0px;  padding: 0;  }
	
	.boxy-wrapper .left,
	.boxy-wrapper .right { width: 0px;  /*opacity: 0.6; filter: alpha(opacity=60);*/ padding: 0;  }
	
	/* Title bar */
	
	.boxy-wrapper .title-bar {
      /*
        position: relative;padding: 20px 20px 15px 20px;border-bottom: 1px solid #e8e8e8; cursor: move; background-color: #f5f5f5; overflow: hidden;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0;

*/

        position: relative;
        padding: 20px 20px 15px 20px;
        border-bottom: 0px solid #e8e8e8;
        cursor: move;
        overflow: hidden;




    }
	  .boxy-wrapper .title-bar.dragging { cursor: move; }
	    .boxy-wrapper .title-bar h2 { font-weight:bold; color: #333; line-height: 1; margin: 0; padding: 0; font-size:16px;}
	    .boxy-wrapper .title-bar .close { color: #333; position: absolute; top: 15px; right: 20px;  line-height: 1; font-weight:bold; font-size:20px; }
		.boxy-wrapper .title-bar .close a{text-decoration:none;color: #333;}
		
	/* Content Region */
	
	.boxy-inner {
        /*
        -moz-border-radius:  0 0 6px 6px;
        -webkit-border-radius: 0 0 6px 6px;
        border-radius:  0 0 6px 6px;
        */
        padding: 0;
        overflow: hidden;
    }

	.boxy-content {
        padding: 20px; border: 0px solid #555; background-color:#fff; overflow: hidden;
        
    }
	
	/* Question Boxes */

    .boxy-wrapper .question { width: 350px; min-height: 80px; }
    .boxy-wrapper .answers { text-align: right; }
	
	
	
	
	
	
.lightfaceFooter {
	
	border-top: 1px solid #ccc;
	padding: 6px 10px;
	text-align: right;
	
	-moz-border-radius: 0px 0px 5px 5px; 
  	-webkit-border-radius: 0px 0px 5px 5px;

	background-color:#f2f2f2;
}	
	
.lightface .lightfaceFooter label {
	font-size: 13px;
	border-style: solid;
	background-image:url(../../../../../../../public/themes/default/js/boxy/images/button.png);
	cursor:pointer;
	font-weight:bold;
	padding:2px 6px 2px 6px;
	text-align:center;
	vertical-align:top;
	white-space:nowrap;
	border-width:1px;
	margin-left:3px;
	background-position:0 0;
	border-color:#999;
	line-height:normal !important;
	display:inline-block;
}

.lightface .lightfaceFooter label input {
	background:none;
	border:0 !important;
	cursor:pointer;
	font-family: 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-weight:bold;
	margin:0;
	padding:1px 0 2px;
	white-space:nowrap;
	text-align:center;
	color:#fff;
	font-size:13px;
	border: 2px outset buttonface;
	text-indent:0;
	text-shadow:none;
	display:inline-block;
	color:#444;
	font-size:13px;
}
/* ie6 hacks */
* html .lightface .lightfaceFooter label input { border:0; }

.lightface .lightfaceFooter label.lightfaceblue {
	border-color: #555 #555 #1A356E;
	background-position:0 -48px;
}
.lightface .lightfaceFooter label.lightfaceblue.lightfacefocusblue { background-color: #333; background-image:none; }

.lightface .lightfaceFooter label.lightfacegreen {
	border-color: #3B6E22 #3B6E22 #2C5115;
	background-position:0 -96px;
}
.lightface .lightfaceFooter label.lightfacegreen.lightfacefocusgreen { background-color: #69A74E; background-image:none; }

.lightface .lightfaceFooter label.lightfaceblue input,
.lightface .lightfaceFooter label.lightfacegreen input {
	color:#fff;
}